This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Summuary
CPE Namecpe:/a:w1.fi:hostapd:0.5.0
Detail
Vendorw1.FiFirst view 2015-11-09
ProductHostapdLast view2019-09-12
Version0.5.0TypeApplication
Edition 
Language 
Update 
 
CPE Productcpe:/a:w1.fi:hostapd

Activity : Overall

Related : CVE

 DateAlertAccess VectorAccess ComplexityAuthentication
3.32019-09-12CVE-2019-16275Adjacent ...LowNone Requ...
4.32019-04-26CVE-2019-11555NetworkMediumNone Requ...
6.82019-04-17CVE-2019-9499NetworkMediumNone Requ...
6.82019-04-17CVE-2019-9498NetworkMediumNone Requ...
6.82019-04-17CVE-2019-9497NetworkMediumNone Requ...
Hide | Show 5 More...
 DateAlertAccess VectorAccess ComplexityAuthentication
52019-04-17CVE-2019-9496NetworkLowNone Requ...
4.32019-04-17CVE-2019-9495NetworkMediumNone Requ...
4.32019-04-17CVE-2019-9494NetworkMediumNone Requ...
52019-03-23CVE-2016-10743NetworkLowNone Requ...
52015-11-09CVE-2015-8041NetworkLowNone Requ...

CWE : Common Weakness Enumeration

%idName
20% (2)CWE-287Improper Authentication
20% (2)CWE-264Permissions, Privileges, and Access Controls
10% (1)CWE-476NULL Pointer Dereference
10% (1)CWE-332Insufficient Entropy in PRNG
10% (1)CWE-327Use of a Broken or Risky Cryptographic Algorithm
Hide | Show 3 More...
%idName
10% (1)CWE-200Information Exposure
10% (1)CWE-189Numeric Errors
10% (1)CWE-20Improper Input Validation

Nessus® Vulnerability Scanner

idDescription
2016-09-26Name : The remote openSUSE host is missing a security update.
File : openSUSE-2016-1104.nasl - Type : ACT_GATHER_INFO
2016-09-15Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2016-2305-1.nasl - Type : ACT_GATHER_INFO
2015-11-11Name : The remote Debian host is missing a security-related update.
File : debian_DSA-3397.nasl - Type : ACT_GATHER_INFO
2015-07-13Name : The remote FreeBSD host is missing a security-related update.
File : freebsd_pkg_c93c939525e111e5a4a5002590263bf5.nasl - Type : ACT_GATHER_INFO